body {
	--fsAddBuffer: 22px;
}
[id='wideopencountry-com_google_interstitial'],
[id='wideopencountry-com_sidewall_left'],
[id='wideopencountry-com_sticky_rail_right'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
@media only screen and (min-width: 1500px) {
	[id='wideopencountry-com_sidewall_left'] {
		--height: 600px;
	}
	[id='wideopencountry-com_sticky_rail_right'] {
		--height: 600px;
	}
}
@media only screen and (min-width: 1800px) {
	[id='wideopencountry-com_sidewall_left'] {
		--height: 600px;
	}
}
@media only screen and (min-width: 860px) and (max-width: 1149px) {
	[id='wideopencountry-com_home_incontent_reusable'] {
		min-height: calc(280px + var(--fsAddBuffer));
		height: calc(280px + var(--fsAddBuffer));
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
@media only screen and (min-width: 1150px) {
	[id='wideopencountry-com_home_incontent_reusable'] {
		min-height: calc(280px + var(--fsAddBuffer));
		height: calc(280px + var(--fsAddBuffer));
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
@media only screen and (min-width: 860px) {
	[id='wideopencountry-com_articles_IAI'] {
		min-height: calc(280px + var(--fsAddBuffer));
		height: calc(280px + var(--fsAddBuffer));
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
}
